<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:gravity="center"
    >
   <RelativeLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_bg_sliver"
        android:layout_margin="5dip"
        >
		<LinearLayout 
		    android:id="@+id/titleid"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_margin="5dip"
		    android:gravity="center"
		    android:orientation="vertical"
		    >
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="过关方式"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		    <ImageView 
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        android:src="@drawable/my_loty_divider"
		        />
		</LinearLayout>
    <LinearLayout
        android:id="@+id/centerid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titleid"
        android:orientation="vertical" >

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dip"
            android:text="多选过关"
            android:textColor="@color/black" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dip"
            android:gravity="center_vertical"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:gravity="center_vertical"
                 android:layout_margin="3dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/chuan1"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="2串1"
                   
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan2"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="3串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan3"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="4串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan4"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="5串1"
                    android:textColor="@color/black" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:gravity="center_vertical"
                 android:layout_margin="3dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/chuan5"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="6串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan6"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="7串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan7"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="8串1"
                    android:textColor="@color/black" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dip"
            android:text="普通过关"
            android:textColor="@color/black" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dip"
            android:gravity="center_vertical"
            android:orientation="vertical" >
    <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:gravity="center_vertical"
                 android:layout_margin="3dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/putongchuan1"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="2串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/putongchuan2"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="3串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/putongchuan3"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="4串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/putongchuan4"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="5串1"
                    android:textColor="@color/black" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:gravity="center_vertical"
                 android:layout_margin="3dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/putongchuan5"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    
                    android:text="6串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/putongchuan6"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="7串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/putongchuan7"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="8串1"
                    android:textColor="@color/black" />
                                <CheckBox
                    android:id="@+id/putongchuan8"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="8串1"
                    android:textColor="@color/black" />
            </LinearLayout>
                        <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:gravity="center_vertical"
                 android:layout_margin="3dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/putongchuan9"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="6串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/putongchuan10"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="7串1"
                    android:textColor="@color/black" />
            </LinearLayout>
        </LinearLayout>
     
      </LinearLayout>
     <LinearLayout 
           android:layout_below="@+id/centerid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dip"
            android:orientation="horizontal"
            >
            <Button 
             	android:id="@+id/toast_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
               	android:text="确定"
               	android:textColor="@color/white"
               	android:background="@drawable/dialog_item_red"
                />
            <Button 
                android:id="@+id/toast_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:text="取消"
                />
        </LinearLayout> 
	</RelativeLayout>
</RelativeLayout>
